Not Solved MyBB Error (42)
#1
Not Solved
i try to upgrade 1.8.6 to 1.8.7 and this message appears

how i solving it 

MyBB has experienced an internal error and cannot continue.
Error Type:MyBB Error (42)Error Message:Your board has not yet been upgraded. Please do so before attempting to browse it.
Please contact the MyBB Group for technical support.

 thankyou so musch
Reply
#2
Not Solved
visit yourForumURL/install/upgrade.php and follow the instructions
Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)